AnsweredAssumed Answered

Anyone running SugarCRM 7.2.x on RHEL 7 w/PHP 5.4.x

Question asked by Francesca Shiekh on Jul 17, 2014
Latest reply on Aug 11, 2014 by Francesca Shiekh
Is anyone running SugarCRM v7.2.x on RHEL 7 w/PHP 5.4.x?

We are upgrading our servers and for consistency would like them all to be on the current RHEL with the PHP version that comes with it, for obvious reasons.

Should I expect problems running SugarCRM on a PHP version that is higher than recommended? 

thanks,
FrancescaS

Outcomes